Subject: [91attendees] "Nerds in Paradise" T-shirt Final Call!!

From: Bob Hinden <[email-masked]>
Date: Wed, 12 Nov 2014 13:47:42 -1000

Hi,

We have some T-shirts left over that we are selling first-come, 
first-served.

Please stop by the desk opposite the IETF registration counter.

If you were on the waitlist and have not yet picked up your shirt, it 
will not be held for you any longer.

Bob, Ole, and Joel